/*--产品展示--*/
.itemsaa{width:700px;margin-top:10px;text-align:center;}
.itemsaa li{float:left;width:140px;border:none;height:135px;text-align:left;}
.itemsaa li a {display:block;width:140px;float:left;text-align:left;}
.itemsaa li .Photo{width:140px;height:102px;margin:0 auto;text-align:left;}
.itemsaa li .Name{width:140px;height:23px;margin:0 auto;text-align:left;}
.itemsaa li a:hover{color:#31A097;}
.itemsaa li span{display:block;float:left;}
.prorelated{margin:10px 0px 10px 10px;height:auto;overflow:hidden;width:auto;}
.about_p{width:115px;height:125px;float:left;}
.about_p img{width:100px;height:84px;border:1px solid #ccc;padding:3px;}
.about_p .ih3{text-align:center;line-height:22px;}
.about_p .ih3 a{text-decoration:none;} 
/*******  产品头部设备厂介绍  *******/
.MD{background:none;border:#ccc solid 1px;font-size:12px;margin:0 auto;padding:1px;text-align:left;}
.MD ul{background:url("../images/MD_ico.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/MD_ico.png*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/MD_ico.png*/ 6px 12px no-repeat;line-height:20px;}
/****** 询价--产品页 ****/
#bdshare{float:left;font-size:12px;padding-bottom:2px;text-align:left !important;z-index:999999;}
#bdshare a,#bdshare_s a,#bdshare_pop a{cursor:pointer;text-decoration:none;}
#xunjia{background:url("../images/xunjia.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia.gif*/ no-repeat;border:0 none;cursor:pointer;float:left;height:32px;margin-left:3px;margin-top:5px;width:112px;}
#xunjia:hover{background:url("../images/xunjia_hover.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia_hover.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia_hover.gif*/ no-repeat;}
.bds_tools_32 span.bds_more{background:url("../images/is_32.png-cdnversion=20130712.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/is_32.png?cdnversion=20130712*/ no-repeat 0 5px !important;height: 32px;padding-left:0;text-indent:-100em;width:37px;}
span.bds_more,.bds_tools a{cursor:pointer;display:block;float:left;font-family:宋体,Arial;height: 16px;padding-bottom: 3px;padding-left: 22px;padding-top: 6px;}
span.bds_more{background:url("../images/is.png-cdnversion=20130712.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/is.png?cdnversion=20130712*/ no-repeat 0 5px !important;}
.bds_more{background-image:url("../images/is.png-cdnversion=20130712.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/is.png?cdnversion=20130712*/ !important;background-position:0 4px !important;}
.bds_tools_32 a{background: url("../images/is_32.png-cdnversion=20130712.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/is_32.png?cdnversion=20130712*/ no-repeat 0 0;cursor:pointer;display:block;float: left;height:37px;margin-right:3px;text-indent:-100em;width:37px;}
.bds_renren{background-position:0 -195px !important;}
.Description{clear:both;line-height:22px;margin:15px 0;}
.Description ul{border:1px solid #ccc;padding:1px;}
.Description ul li{border-top:0 none;padding:10px;line-height:23px;}
#wytw{background:url("../images/help.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/help.png*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/help.png*/ no-repeat 5px 10px;border-top:1px dotted #ccc;padding-left:40px;border:none;border-top:1px dotted #ccc;}
.right_tit{margin:auto;width:707px;}
.right_tit h4{height:24px;border-bottom:1px solid #ccc;font-size:12px;font-weight:bold;margin:0;}
.newslist{margin:auto;width:100%;line-height:28px;}
.newslist ul li{border-bottom:1px dotted #ccc;}
.itable{margin-bottom:15px;}
.itd{border-bottom:1px dotted #ccc;font-size:12px;line-height:24px;margin:10px 2px;text-align:left;}
.l_tit{margin:auto;width:100%;}
.l_tit h4{height:24px;border-bottom:1px solid #ccc;font-weight:bold;line-height:24px;font-size:12px; color:#c00;}
.diqu{line-height:24px;}

.header-search-input{background:#fff;border:#ccc solid 1px;color:#ccc;height:20px;line-height:20px;width:150px;padding-left:5px;}
.header-search-but{background:#ccc;border:#ccc solid 1px;color:#FFFFFF;cursor:pointer;height:22px;width:42px;}
/*** 询价--询价中心页 ***/
#order{float:left;margin:0 auto;margin-bottom:20px;width:500px;}
.FrontProducts_list01-d1_c1 UL{list-style:none;margin:0;padding:0;}
#order LI{float:left;margin:5px 0;}
#order LI SPAN{display:block;float:left;width:70px;}
#order LI INPUT{-moz-border:none;border:1px solid #DBDFEA;float:left;height:20px;line-height:20px;margin-top:3px;padding-left:3px;width:230px;}
#order LI.r_box{height:104px;padding-top:3px;}
#order LI .remarks{height:100px;line-height:20px;padding:0 3px;width:400px;}
#order LI TEXTAREA{border:#7F9DB9 solid 1px;}
#order LI.dn{display:none;}
#order .xunjia{background:url("../images/xunjia.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia.gif*/ no-repeat;border:none;cursor:pointer;height:32px;margin-top:5px;width: 112px;}
#order .xunjia:hover{background:url("../images/xunjia_hover.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia_hover.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/xunjia_hover.gif*/ no-repeat;}

.QA_list{clear:both;text-align:left;}
.QA_t{background:url("../images/QA.png")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/QA.png*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/QA.png*/ 0 0 no-repeat;font-size:12px;font-weight:bold;height:30px;line-height:30px;}
.list_c{border-top:1px solid #ccc;line-height:20px;padding:0;}
.list_c li{border-bottom: 1px dotted #ccc;padding:10px 0;}
/**--询价成功--**/
.Suc_infor{height:120px; padding-top:20px;}
.Suc_infor ul{margin:auto;width:400px;}
.Suc_txt{background:url("../images/success.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/success.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/success.gif*/ 0 0 no-repeat;padding-left:60px}
.blue{color:#004aac;font-weight:bold;font-size:14px;}
.blue2{color:#004aac;}
.red{color:#f00;}
.tel{background:url("../images/37.gif")/*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/37.gif*//*tpa=http://www.xmxcdj.com/Skins/flm223/Content/images/37.gif*/ 0 0 no-repeat;padding-left:20px;padding-right:10px;}
/*--询价详情--*/
.FrontPicContents_show01-d1_c1{clear:both;margin:0 auto;text-align:left;}
.xj_t{border-bottom:1px solid #ccc;font-size:12px;font-weight:bold;height:30px;line-height:30px; padding-left:5px;width:auto;}
.xjr_infor{line-height:22px;margin-bottom:10px;margin-top:10px;padding:0;}
.ad_t span{clear:both;}
#descrip{}
#tjbq{border-top:1px dotted #ccc;color:#ff0000;line-height:22px;margin-left:0;padding-top:10px;}
.Description ul li a,#tjbq a,.xgtags a{margin-right:6px;text-decoration:none;}
.Description ul li :hover{text-decoration:underline;}
.content_title{padding-bottom:5px;  border-bottom: 1px solid #ccc;}
H1{font-size:12px;margin:0;padding:0;}
#show_pic_about{margin-bottom:5px;padding-top:10px;height:auto;overflow:hidden;}
#show_pic_about img{float:left;margin-left:5px;margin-right:10px;}
#show_pic_about ul{display:inline-block;margin-left:20px;width:380px;}
#show_pic_about ul li{height:24px;width:90%;}
.xxsm h4{height:25px;line-height:25px;font-size:13px;font-weight:bold;border-bottom:1px solid #ccc;width:100%; float:left;}
#xxsm_h3{border-bottom:1px solid #ccc;font-size:12px;text-align:left; margin-top:15px; line-height:22px;}
.detail{line-height:22px;}
.detail a{color:#FF0000;}
.demo img{width:165px;height:145px;}
.prodetailimg img{max-width:600px;_width:expression(this.width > 650 ? "650px": (this.width+"px"));}
/* 友情链接切换 */
#box_left_sub4{padding:0 10px 20px;}
#link_1{border-bottom:1px solid #ccc;font-size:13px;padding:5px;}
#link_1 span{cursor:pointer;font-size:13px;}
.link{padding:5px;}
.district{padding:5px;}
.MultiPageTab_hover{font-weight:bold;}
/* 分页 */
.page1{text-align:center;}
.page1 a{background:none;border:1px solid #ccc;font-family:Tahoma;padding:2px 5px;color:#ccc}
.page1 a:hover{background:#ccc;border:1px solid #999;color:#fff;font-family:Tahoma;text-decoration:none;}
.icon1 { height:40px;}
.detail {
    line-height: 22px;
}